GRASS 8.2.0-foss-2021b

Unsupported: Use of this version of GRASS is not supported. More information on our Applications Support and Retention Policy.

The Geographic Resources Analysis Support System - used for geospatial data management and analysis, image processing, graphics and maps production, spatial modeling, and visualization

Accessing GRASS 8.2.0-foss-2021b

To load the module for GRASS 8.2.0-foss-2021b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load GRASS/8.2.0-foss-2021b

BEAR Apps Version

2019h

More Information

For more information visit the GRASS website.

Dependencies

This version of GRASS has a direct dependency on: bzip2/1.0.8-GCCcore-11.2.0 cairo/1.16.0-GCCcore-11.2.0 FFmpeg/4.3.2-GCCcore-11.2.0 foss/2021b freetype/2.11.0-GCCcore-11.2.0 GDAL/3.3.2-foss-2021b GEOS/3.9.1-GCC-11.2.0 gettext/0.21-GCCcore-11.2.0 libGLU/9.0.2-GCCcore-11.2.0 libpng/1.6.37-GCCcore-11.2.0 libreadline/8.1-GCCcore-11.2.0 libspatialite/5.0.1-GCC-11.2.0 LibTIFF/4.3.0-GCCcore-11.2.0 libxml2/2.9.10-GCCcore-11.2.0 Mesa/21.1.7-GCCcore-11.2.0 ncurses/6.2-GCCcore-11.2.0 netCDF/4.8.1-gompi-2021b PROJ/8.1.0-GCCcore-11.2.0 Python/3.9.6-GCCcore-11.2.0 SQLite/3.36-GCCcore-11.2.0 wxPython/4.2.0-foss-2021b X11/20210802-GCCcore-11.2.0 zlib/1.2.11-GCCcore-11.2.0 zstd/1.5.0-GCCcore-11.2.0

Required By

This version of GRASS is a direct dependent of: QGIS/3.28.1-foss-2021b

Last modified on 6th February 2023